body         {
	background-color: #F0FFFF;
	font-size: 12pt;
	color: navy;
}
h1		{
	color: #1E90FF;
	text-align: Center;
	font-size: 16pt;
}
h2       {
	color: Purple;
	font-size: 16 pt;
	padding-left: 1%;
}
h3    {	color: brown;	font-size: 14 pt; padding-left: 2%;}
h3.a    {
	color: #24B348;
	font-size: 14 pt;
}
h4       {	color: Green; font-size: 12 pt; padding-left: 3%;}
hr      {	color: Gray;}
p, pre, td, li { color:marron;  word-spacing: 0.1em;
	letter-spacing: 0.1em; font-size: 12 pt;
	font-weight:400; padding-left: 3%;
}
p.b  { color:green;  word-spacing: 0.1em;
	letter-spacing: 0.1em;
	font-weight:450;
	margin-left:40 px;  }
div.a	{
	color: #8A2BE2;
	word-spacing: 0.2em;
	letter-spacing: 0.1em;
	font-weight: 500;
	margin-left: 10pt;
	font-size: 12pt;
}
span { color: deeppink;   }
ul { list-style-image:  url(../../../images/arrow.gif);  }
A:link {
	color: #9400D3;
}
A:active {
	color: #7B68EE;
}
A:visited {
	color: Blue;
}
A:hover { color: purple; }	
